.version.edamvolendam /* version checker */
{
	color: #0000FD;
	background-color: #EA6721;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1097
{
	z-index: 13;
	width: 258px;
	background-color: transparent;
	position: fixed;
	top: 15px;
	left: -129px;
}

#pu1091
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u1091
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1110
{
	z-index: 5;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1093
{
	z-index: 7;
	width: 1152px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u1094-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 112px;
}

#u1095
{
	z-index: 12;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 422px;
}

#u1333
{
	z-index: 15;
	width: 456px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 349px;
}

#u1402
{
	z-index: 17;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 349px;
}

#u1408-4
{
	z-index: 19;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	left: 599px;
}

#u1409-4
{
	z-index: 23;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 606px;
}

#u1090
{
	z-index: 2;
	min-height: 251px;
	background-color: #000000;
	padding-bottom: 11px;
}

#u1090_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1690
{
	z-index: 27;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 472px;
}

#u1090-bw
{
	z-index: 2;
	min-height: 251px;
	margin-bottom: -36px;
	margin-top: 1030px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1029px;
}

